file(REMOVE_RECURSE
  "CMakeFiles/pl2cpp.doc.html"
  "pl2cpp.aux"
  "pl2cpp.blg"
  "pl2cpp.html"
  "pl2cpp.idx"
  "pl2cpp.ilg"
  "pl2cpp.ind"
  "pl2cpp.log"
  "pl2cpp.out"
  "pl2cpp.tex"
  "pl2cpp.toc"
)

# Per-language clean rules from dependency scanning.
foreach(lang )
  include(CMakeFiles/pl2cpp.doc.html.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
